:root {
    font-size: 16px;
}

.body {
    min-width: 700px;
    max-width: 1200px;
    min-height: 100vh;
    margin: 0 auto;
    background-color: #E5E5E5;
    box-sizing: border-box;
}

form {
    background-color: #F9F9F9;
    padding: 4% 4% 0;
    box-sizing: border-box;
}

.content {
    width: 100%;
}

div {
    padding-bottom: 20px;
    box-sizing: border-box;
}

h2 {
    font-size: 2em;
    font-weight: bold;
}

.empty__space {
    height: 112px;
}

.information {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 1px solid rgba(209, 209, 209, 1);
    box-sizing: border-box;
}

span {
    color: #D83933;
}

.note {
    font-size: 0.8em;
    padding-top: 79px;
    padding-bottom: 24px;
}

.title {
    font-size: 1.25em;
    font-weight: bold;
    padding-bottom: 10px;
    box-sizing: border-box;
}

input,
select {
    height: 40px;
    width: 100%;
    justify-content: space-between;
    border-radius: 4px;
    border: 1px solid #ADADAD;
    margin-top: 5px;
    box-sizing: border-box;
}

label {
    width: 100%;
}

input::placeholder {
    color: #ADADAD
}

.arrow {
    background-image: url(./arrow.svg);
    background-repeat: no-repeat;
    background-position: right;
}

.search {
    background-image: url(./search.svg);
    background-repeat: no-repeat;
    background-position: right;
}

input[type="checkbox"] {
    accent-color: #FF00FF;
    height: 24px;
    width: 24px;
    border-radius: 2px;
    margin-right: 5px;
}

.official__use {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 1px solid rgba(209, 209, 209, 1);
}

.part2 {
    width: 40%;
}

.part1 {
    width: 40%;
}

.maternity__information {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 1px solid rgba(209, 209, 209, 1);
}

.system__information {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 1px solid rgba(209, 209, 209, 1);
}

button {
    height: 40px;
    width: 69px;
    background-color: #0050D8;
    border-radius: 4px;
    align-items: center;
}

.form__button {
    color: white;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    border: none;
}

.btn {
    text-align: right;
}

#bl4__pt2__el2::placeholder,
#bl1__pt1__el4::placeholder {
    color: #0050D8;
}

.checkbox__flex {
    display: flex;
}